@charset "utf-8";

/*  font-family: "Noto Sans JP", sans-serif; */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*=====ボディ設定*/
html {
  font-size: 62.5%;
  line-height: 1.6;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
}

body {
  margin: 0 auto;
  font-size: 1.6rem;
  color: #26303b;
}

/*=====ヘッダー*/
header {
}

.nav_list {
  display: flex;
  justify-content: right;
  gap: 50px;
  list-style: none;
  padding: 30px 70px 0 0;
}

.nav_list a {
  text-decoration: none;
  color: inherit;
}

/*=====メイン*/
main {
}

/*=====アサイド*/
aside {
}

/*=====フッター*/
footer {
}

/* お問い合わせエリアの調整 */
.contact_area {
  text-align: center;
  padding: 0 0 60px;
}

.contact_area p {
  margin-bottom: 20px;
}

/* メール送信ボタンの装飾 */
.btn_mail {
  display: inline-block;
  background-color: #26303b; /* ボタンの色（お好みで変更してください） */
  color: #fff;
  padding: 16px 40px;
  text-decoration: none;
  border-radius: 4px;
  font-weight: bold;
  transition: background-color 0.3s;
}

.btn_mail:hover {
  background-color: #555; /* ホバー時の色 */
}

/* メアドのテキスト表示 */
.contact_mail_text {
  margin-top: 15px;
  font-size: 14px;
  color: #666;
}

.copyright {
  text-align: center;
}

/* PCでは改行を隠す */
.sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  /* お問い合わせエリアの調整 */
  .contact_area {
    text-align: center;
    padding: 40px 0 60px;
  }

  .contact_area p {
    margin-bottom: 20px;
  }

  /* メール送信ボタンの装飾 */
  .btn_mail {
    display: inline-block;
    background-color: #333; /* ボタンの色（お好みで変更してください） */
    color: #fff;
    padding: 16px 40px;
    text-decoration: none;
    border-radius: 4px;
    font-weight: bold;
    transition: background-color 0.3s;
  }

  .btn_mail:hover {
    background-color: #555; /* ホバー時の色 */
  }

  /* メアドのテキスト表示 */
  .contact_mail_text {
    margin-top: 15px;
    font-size: 14px;
    color: #666;
  }

  .sp-only {
    display: block; /* これで改行が有効になる */
  }
}
